eclipse mars on mac, old ColdFusion extensions for eclipse

96 views
Skip to first unread message

funaroma

unread,
Dec 8, 2015, 4:52:05 PM12/8/15
to CFEclipse Users
Is anyone able to get the old "ColdFusion Extensions for Eclipse" working on Eclipse Mars?  I know they are "old", but they worked in Helios and i was able to do RDS/Step Debugging.  I just got a mac and installed Mars, and while CFEclipse is working great, I would really like to have RDS access too.  Here's the error I get during install:

An error occurred while installing the items
session context was:(profile=_Users_marc_eclipse_php-latest-released_Eclipse.app_Contents_Eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]com.adobe.coldfusion.fbext_help 1.0.1, action=).
Failed to prepare partial IU: [R]com.adobe.coldfusion.fbext_help 1.0.1.

funaroma

unread,
Dec 8, 2015, 5:03:16 PM12/8/15
to CFEclipse Users
answered my own question.

https://code.google.com/p/veloeclipse/issues/detail?id=47

In a nutshell, install support for older eclipse plugins into eclipe, then install the Extensions.
Reply all
Reply to author
Forward
0 new messages